<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/home"
        android:icon="@drawable/home"
        android:orderInCategory="1"
        android:title="главная"
        android:backgroundTint="@color/black"/>
    <item
        android:id="@+id/patient"
        android:icon="@drawable/patient"
        android:orderInCategory="2"
        android:title="пациенты"
        android:backgroundTint="@color/black"/>
    <item
        android:id="@+id/list_check"
        android:icon="@drawable/appeals"
        android:orderInCategory="3"
        android:title="обрашения"
        android:backgroundTint="@color/black"/>
    <item
        android:id="@+id/setting"
        android:icon="@drawable/setting"
        android:orderInCategory="4"
        android:title="настройки"
        android:backgroundTint="@color/black"/>

</menu>